﻿@import url(effect.css);
@import url('https://fonts.googleapis.com/css2?family=Asap:wght@400;600&family=Literata:opsz,wght@7..72,400;7..72,600;7..72,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;600&display=swap');


@font-face {
  font-family: 'icomoon-new';
  src:url('../css/fonts/icomoon-new.eot');
  src:url('../css/fonts/icomoon-new.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/icomoon-new.woff2') format('woff2'),
      url('../css/fonts/icomoon-new.woff') format('woff'),
      url('../css/fonts/icomoon-new.ttf') format('truetype'),
      url('../css/fonts/icomoon-new.svg?#icomoon-new') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class*="icon-new-"],
[class^="icon-new-"] {
    font-family: 'icomoon-new'!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:var(--blue);
}
.icon-new-car:before,
.icon-new-ocp:before {
    content: "\e952";
}
.icon-new-close:before {
    content: "\e94d";
}
.icon-new-arrow-up:before {
    content: "\e94e";
}
.icon-new-arrow-left:before {
    content: "\e94f";
}
.icon-new-arrow-right:before {
    content: "\e950";
}
.icon-new-call-1:before {
    content: "\e951";
}
.icon-new-24w:before {
    content: "\e900";
}
.icon-new-abr:before {
    content: "\e901";
}
.icon-new-amt:before {
    content: "\e902";
}
.icon-new-apartments:before {
    content: "\e903";
}
.icon-new-atm:before {
    content: "\e904";
}
.icon-new-best-deal:before {
    content: "\e905";
}
.icon-new-best-price:before {
    content: "\e906";
}
.icon-new-bkc:before {
    content: "\e907";
}
.icon-new-bmc:before {
    content: "\e908";
}
.icon-new-bnh:before {
    content: "\e909";
}
.icon-new-bsc:before {
    content: "\e90a";
}
.icon-new-caf:before {
    content: "\e90b";
}
.icon-new-scp:before {
    content: "\e90c";
}
.icon-new-ctv:before {
    content: "\e90d";
}
.icon-new-chi:before {
    content: "\e90e";
}
.icon-new-clu:before {
    content: "\e90f";
}
.icon-new-cmh:before {
    content: "\e910";
}
.icon-new-cri:before {
    content: "\e911";
}
.icon-new-door:before {
    content: "\e912";
}
.icon-new-ers:before {
    content: "\e913";
}
.icon-new-expert:before {
    content: "\e914";
}
.icon-new-ffs:before {
    content: "\e915";
}
.icon-new-fitting:before {
    content: "\e916";
}
.icon-new-floor-plan:before {
    content: "\e917";
}
.icon-new-flooring:before {
    content: "\e918";
}
.icon-new-frs:before {
    content: "\e919";
}
.icon-new-gcm:before {
    content: "\e91a";
}
.icon-new-gol:before {
    content: "\e91b";
}
.icon-new-gym:before {
    content: "\e91c";
}
.icon-new-has:before {
    content: "\e91d";
}
.icon-new-hfs:before {
    content: "\e91e";
}
.icon-new-hos:before {
    content: "\e91f";
}
.icon-new-ind:before {
    content: "\e920";
}
.icon-new-int:before {
    content: "\e921";
}
.icon-new-irs:before {
    content: "\e922";
}
.icon-new-jog:before {
    content: "\e923";
}
.icon-new-lan:before {
    content: "\e924";
}
.icon-new-lib:before {
    content: "\e925";
}
.icon-new-lif:before {
    content: "\e926";
}
.icon-new-mai:before {
    content: "\e927";
}
.icon-new-meet-experts:before {
    content: "\e928";
}
.icon-new-mul:before {
    content: "\e929";
}
.icon-new-phl:before {
    content: "\e92a";
}
.icon-new-possession:before {
    content: "\e92b";
}
.icon-new-pow:before {
    content: "\e92c";
}
.icon-new-rai:before {
    content: "\e92d";
}
.icon-new-rcf:before {
    content: "\e92e";
}
.icon-new-rhf:before {
    content: "\e92f";
}
.icon-new-rupee:before {
    content: "\e930";
}
.icon-new-scg:before {
    content: "\e931";
}
.icon-new-sco:before {
    content: "\e932";
}
.icon-new-sec:before {
    content: "\e933";
}
.icon-new-sho:before {
    content: "\e934";
}
.icon-new-skr:before {
    content: "\e935";
}
.icon-new-smd:before {
    content: "\e936";
}
.icon-new-spa:before {
    content: "\e937";
}
.icon-new-spo:before {
    content: "\e938";
}
.icon-new-sqc:before {
    content: "\e939";
}
.icon-new-srl:before {
    content: "\e93a";
}
.icon-new-sta:before {
    content: "\e93b";
}
.icon-new-stp:before {
    content: "\e93c";
}
.icon-new-swi:before {
    content: "\e93d";
}
.icon-new-tem:before {
    content: "\e93e";
}
.icon-new-tick-mark:before {
    content: "\e93f";
}
.icon-new-privacy:before {
    content: "\e940";
}
.icon-new-site-visit:before {
    content: "\e941";
}
.icon-new-tnc:before {
    content: "\e942";
}
.icon-new-Utility-Shops:before {
    content: "\e943";
}
.icon-new-vaa:before {
    content: "\e944";
}
.icon-new-Vaastu-Compliant:before {
    content: "\e945";
}
.icon-new-Video-Door-Phone:before {
    content: "\e946";
}
.icon-new-Volleyball-Court:before {
    content: "\e947";
}
.icon-new-walls:before {
    content: "\e948";
}
.icon-new-Water-Storage:before {
    content: "\e949";
}
.icon-new-iwf:before {
    content: "\e94a";
}
.icon-new-window:before {
    content: "\e94b";
}
.icon-new-Yoga-Room:before {
    content: "\e94c";
}
.icon-new-tolder-room:before {
    content: "\e93b";
}
.icon-new-squash:before {
    content: "\e939";
}


.icons-amenities-list {
  text-align: center;
}
.icons-amenities-list .icon {
  text-align: center;
  font-size: 40px;
}
.icons-amenities-list .text {
  font-size: 12px;
  margin-bottom: 25px;
}

/* Fonts */

html { margin: 0; padding:0; overflow-x:hidden;}
body{
font-family: 'Asap', sans-serif; font-weight:normal; padding:0; color:#333; font-weight:normal; padding-right:0!important;
font-size:15px;
line-height:1.5;
}
body:before{position:absolute; left:0; right:0; top:0; height:1px; content:''; background:#fff; display:block; z-index:100;}

/*	--------------------------------------------------
Global Reset & Standards
-------------------------------------------------- */

:root{--red:#e30613; --blue:#2e649d; --gold:linear-gradient(304deg, rgba(174,141,75,1) 0%, rgba(246,196,125,1) 50%, rgba(147,113,63,1) 100%); ;}

img{border:0;}

*{ box-sizing:border-box;
}
*:hover{
}

a{color:var(--brown); text-decoration:none;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
}
a:hover{text-decoration:none; color:var(--brown);}

h1, h2, h3, h4, h5{margin:0 0 15px; padding:0; color:var(--gold); font-family:'Jost';}

.wahtsappImg{position:fixed;z-index:9999;left:15px;bottom:20px}
.wahtsappImg img{height:65px}


.contentBoxArea{width:80%;}
.rightFormArea h3{font-size:24px; margin-bottom:20px;}
.rightFormArea{position:fixed; right:0; top:0; width:20%; border-left:1px #ddd solid; height:100vh; padding:25px; text-align:center;}
.rightFormArea input, .rightFormArea select{width:100%; border:1px #ddd solid; padding:8px; margin-bottom:10px;}
.rightFormArea select{ background:none;}
.rightFormArea input[type="submit"]{background:var(--blue); color:#fff; margin-top:5px; padding:12px;}
.rightFormArea input[type="submit"]:hover{background:var(--red);}

@media (max-width: 767px){
.contentBoxArea{width:100%;}
.rightFormArea{position:static; width:100%; height:auto; border:none; background:#eee; padding:40px 20px;}
.header{width:100%!important;}
}




.container{width:1280px; max-width:99%;}

.header{padding:0; display:block; float:left; width:80%; position:fixed; z-index:99; margin-top:0.5px;}
.logo img{height:80px;}

.headerContainer{background:rgba(255,255,255,0.6); padding:10px 20px; color:#222; display:block; border-bottom:1px rgba(255,255,255,0.3) solid;}
.headerContainer img{max-width:100%;}
.callBtn{float:right; color:#fff; background:var(--brown); padding:5px 30px; font-weight:600; border-radius:40px;}
.callBtn:hover{color:var(--brown); background:#fff;}



.sticky{
z-index:999; top:0!important; position:fixed; margin-top:0;
-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
}
.sticky .headerContainer{ background:#fff;transition:all .2s ease-in-out;}
/*.sticky .headerContainer img{content:url(../images/logo-original.svg);}*/


.bannerArea{display:block; clear:both; overflow:hidden; position:relative; background:#000;}
.bannerArea > h2{position:absolute; background:rgba(0,0,0,0.8); padding:8px; left:0; right:0;bottom:5%; z-index:10; text-align:center; color:#fff; font-weight:400; font-size:16px; text-transform:uppercase; letter-spacing:2px;}
/*.bannerArea:before{position:absolute; top:0; bottom:5%; left:0; right:5%; display:block; content:''; background:var(--red); z-index:-1;}*/
.bannerArea .carousel-item img{float:right; width:100%; opacity:1; animation: resize 30s linear infinite;}
.bannerArea .carousel-control-prev, .bannerArea .carousel-control-next{width:40px; height:40px; border-radius:50%; top:calc(50% - 20px); right:15px; left:auto; opacity:1; background:var(--blue); color:#fff; z-index:100;}
.bannerArea .carousel-control-prev:hover, .bannerArea .carousel-control-next:hover{ background:var(--red);}
.bannerArea .carousel-control-prev{left:15px; right:auto;}
.bannerArea .carousel-control-prev i, .bannerArea .carousel-control-next i{font-size:18px;}


@keyframes resize {
0% {transform:scale(1);}
50% {transform:scale(1.2);}
}


.bannerArea .enquiryBox{display:block; position:absolute; right:0%; top:50%; transform: translate(-15%,-45%); width: 360px; z-index: 15; background:#ddd; border:8px #fff solid; padding: 20px; color: #fff; line-height: 1.2}
.enquiryBox label, .modal-body label{display:block; overflow:hidden; margin-bottom:15px; vertical-align:middle;}
.enquiryBox label input, .enquiryBox label textarea, .modal-body label input, .modal-body label textarea{width:100%; padding:10px; display:block; font-size:15px; border:none; background:#fff;}
.enquiryBox label textarea, .modal-body label textarea{height:100px;}
.enquiryBox input[type="submit"], .modal-body input[type="submit"]{background-color: var(--blue); color:#fff; font-size:18px; font-weight:600; padding:10px 15px; border:none;}
.enquiryBox > h3{ display:block; margin-bottom:20px; font-size:26px; font-weight:600; color:var(--blue);}

.modal-body label input, .modal-body label textarea{border:1px #ddd solid;}
.modal-body input[type="submit"]{width:100%;}
.modal-body input[type="submit"]:hover{background:var(--red);}


.welcomeArea{display:block; margin:60px auto 85px; width:1200px; max-width:100%; text-align:center; position:relative;}
.welcomeArea h1, .testimonialsArea h2, .whyUs h2{font-weight:400; font-size:42px; color:var(--red); margin-bottom:10px;}
.welcomeArea h2, .testimonialsArea h3{font-size:18px; color:var(--blue); text-align:center;}
.welcomeArea p{margin-bottom:25px;}
.welcomeArea img{margin-bottom:20px; max-width:450px; width:90%; padding:5px; border:1px #ddd solid;}
.welcomeArea > div > a, .testimonialsArea a, .btnRed{display:inline-block; padding:8px 20px; font-size:14px; border:none; color:#fff; background:var(--red); text-transform:uppercase; border-radius:5px;}
.welcomeArea > div > a:hover, .testimonialsArea a:hover, .btnRed:hover{background:var(--blue);}


.welcomeArea .embed-responsive{
width: 600px;
margin: 0 auto 25px;
max-width: 100%;
}

.scroll-downs {
  position: absolute;
  right: 0;
  bottom: -60px;
  left: 0;
  margin: auto;
  
  width :28px;
  height: 25px;
}
.mousey {
  width: 3px;
  padding: 7px 12px;
  height: 28px;
  border: 2px solid var(--red);
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: var(--red);
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}


@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}




.flipX{
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.flipY{
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}

.servicesArea{background: var(--dark) no-repeat fixed url('../images/gallery/04.jpg'); background-size:cover; background-blend-mode:multiply; display: block;overflow: hidden; position: relative; text-align: center; color: #fff!important;}
#servicebox{position:relative;z-index:5;}
.servicesArea > svg{width: 100%; fill: #fff; top: -1px; position: relative;}
.servicesArea > svg:last-child{top: auto; bottom: -1px;}
.servicesArea > div{display: block; max-width: 95%; margin: 0 auto;}
.servicesArea h2{font-size: 42px; color: #fff; margin-bottom: 15px; line-height: 1;}
.servicesArea > div > p{font-size: 20px; line-height: 1.7; margin-bottom:30px; padding-bottom:15px;}
.servicesArea [class^="col-"]{margin-bottom:30px;}
.servicesArea [class^="col-"] > div{background: #fff; display: block; overflow: hidden; padding:20px 10px; border-radius:10px; box-shadow: rgba(50, 50, 93, 0.7) 0px 6px 12px -2px, rgba(0, 0, 0, 0.7) 0px 3px 7px -3px;}
.servicesArea [class^="col-"] > div:hover{box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;}
.servicesArea [class^="col-"] > div > img{margin-bottom:5px; display:inline-block; overflow:hidden; width:120px; max-width:100%;}
.servicesArea h5{font-weight: 400!important;color:#444!important; font-size:16px; margin-bottom:0;}
.servicesArea [class^="col-"] > div p{margin-bottom: 0; font-size: 15px; color:#222;}
.servicesArea #servicebox > a{display: inline-block; padding: 8px 20px; background: var(--red); color: #fff; font-weight: 600; border-radius:5px; text-transform:uppercase;}
.servicesArea #servicebox > a:hover{color: var(--blue); background:#fff;}
.servicesArea [class^="col-"] i{font-size:40px; margin-bottom:10px; display:block;}


.whyUs{text-align:center; display:block; overflow:hidden; padding:50px 0;}
.whyUs h2{color:#333;}
.whyUs{display: block; max-width: 95%; margin: 0 auto;}
.whyUs img{margin-bottom:10px; width:100%;}
.whyUs h3{font-size:16px; display:block; margin-bottom:0;}
.whyUs > div > p{font-size:18px; margin-bottom:30px;}
.whyUs [class^="col-"]{margin-bottom:30px;}
.whyUs [class^="col-"] > div{box-shadow: rgba(50, 50, 93, 0.4) 0px 6px 12px -2px, rgba(0, 0, 0, 0.4) 0px 3px 7px -3px; padding:20px; border:1px #ddd solid; background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);}
.whyUs [class^="col-"] > div p{margin-bottom:0;}


.pricingArea h2{text-align:center; margin-bottom:40px; font-size:42px;}
th, td{vertical-align:middle!important;}
thead{background:var(--blue); color:#fff;}

.btn-download {
  background: #e30613;
  display: inline-block;
  border-radius: .25rem;
  color: #fff;
  vertical-align: middle;
  font-weight: bold;
  min-width: 200px;
  cursor: pointer;
  text-align: left;
}
.btn-download.compact {
  min-width: 110px;
  cursor: pointer;
}
.btn-download:hover {
  color: #fff;
}
.btn-download img {
  height: 60px;
  padding: 10px 15px;
  background: darkred;
  border-top-left-radius: inherit;
  border-bottom-left-radius: inherit;
}
.btn-download > div {
  padding: 10px 15px;
  vertical-align: middle;
  display: inline-block;
}
.btn-download.compact > div {
  padding: 5px 15px;
}
.btn-download > div > span {
  display: block;
  font-size: 11px;
  font-weight: 400;
}

.plansArea{background:#ccc no-repeat fixed url('../images/gallery/10.jpg'); background-size:cover; background-blend-mode:soft-light; display: block;overflow: hidden; position: relative; text-align: center; color: #fff!important; padding:60px 0 0;}
.plansArea> svg{width: 100%; fill: var(--red); top: -1px; position: relative;}
.plansArea> svg:last-child{top: auto; bottom: -1px;}
.plansArea > div{position:relative; z-index:10;}
.plansArea h2, .galleryArea h2{color:#222; font-size:36px; margin-bottom:40px;}
.plansArea img, .galleryArea img{display:block; overflow:hidden; padding:8px; background:#fff; box-shadow: rgba(50, 50, 93, 0.7) 0px 6px 12px -2px, rgba(0, 0, 0, 0.7) 0px 3px 7px -3px;}

.galleryArea{text-align:center; padding:60px 0 30px; background:var(--blue);}
.galleryArea h2{color:#fff;}

.testimonialsArea{display:block; clear:both; overflow:hidden; padding:0;text-align:center; background:#fff;}
.testimonialsArea h2{ font-size:42px;}
.testimonialsArea .item > div{padding:0px 40px; margin:10px;}
.testimonialsArea [class^="col-"] > div{padding:40px 10%;}
.testimonialsArea input, .testimonialsArea textarea{width:100%; display:block; border:1px var(--red) solid; padding:8px; margin-bottom:20px;}
.testimonialsArea input[type="submit"]{width:100%; background:var(--blue); border:none;color:#fff; font-weight:700; text-transform:uppercase; padding:12px;}
.testimonialsArea input[type="submit"]:hover{background:var(--red);}


.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next{ margin:0 30px; top:42%; border-radius:50%; position:absolute; opacity:1; z-index: 10;}
.owl-carousel .owl-nav button img{width:50px; height:50px; background:var(--brown); border-radius:50%; padding:8px;}
.owl-carousel .owl-nav button.owl-prev{left:-50px;}
.owl-carousel .owl-nav button.owl-next{right:-50px;}
.owl-carousel .owl-nav button.owl-prev:hover,.owl-carousel .owl-nav button.owl-next:hover{background:none;opacity:1;}

.footerBoxes{background:var(--red);}
.footerBoxes > [class^="col-"]{position:relative;}
.footerBoxes > [class^="col-"]:before{position:absolute; left:0; right:0; top:0; bottom:0; display:block; content:''; background:#000; opacity:0;}
.footerBoxes > [class^="col-"]:nth-child(2):before{opacity:0.1;}
.footerBoxes > [class^="col-"]:nth-child(3):before{opacity:0.15;}
.footerBoxes > [class^="col-"]:nth-child(4):before{opacity:0.2;}
.footerBoxes > [class^="col-"]:nth-child(5):before{opacity:0.25;}
.footerBoxes > [class^="col-"]:nth-child(6):before{opacity:0.3;}
.footerBoxes > [class^="col-"] > div{position:relative; z-index:5; padding:40px;}
.footerBoxes > [class^="col-"] > div > img{position:absolute;}
.footerBoxes > [class^="col-"] > div > div{padding:15px 0; color:#fff; margin-left:130px; font-size:14px;}
.footerBoxes > [class^="col-"] > div > div span{display:block; clear:both; overflow:hidden; line-height:1.2; margin-bottom:10px;}
.footerBoxes > [class^="col-"] > div > div h5{color:#fff; margin-bottom:10px; font-size:16px; font-weight:700; text-transform:uppercase;}
.footerBoxes > [class^="col-"] > div > div a{display:inline-block; text-align:center; margin-bottom: 5px; color:#fff; background:var(--blue); padding:5px 15px; text-align:center; border-radius:30px;}
.footerBoxes > [class^="col-"] > div > div a:hover{background:#fff; color:var(--blue);}


.footer{display:block; background:var(--blue); color:#fff; padding:40px 0 20px; text-align:center;}
.footer > div{border-bottom:1px rgba(255,255,255,0.1) solid;}
.footer img{ margin-bottom:15px; border:2px #fff solid;}

.footer > div ul{list-style-type:none; margin:0; padding:20px 0;}
.footer > div ul li{display:inline-block; margin:0 20px;}
.footer > div ul li a{color:#fff; text-transform:uppercase; font-size:14px;}
.footer > div ul li a:hover{font-weight:700;}

.footer p{display:block; padding:0px 0 0; font-size:14px;}

.cls-success-msg{color: #4eb106;}
.cls-valid-msg{color: red;}

#scroll-icon{position:fixed; display:block; height:40px; width:40px; line-height:40px; text-align:center; right:5px; bottom:10px; background:var(--brown); color:#fff; z-index:1000;}



.popupAreaOuter{display: block; overflow:hidden; position: fixed; top: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.9); backdrop-filter: saturate(180%) blur(10px); z-index: 9999;}
.popupAreaOuter > .popUpbox{position: absolute; background: #fff; padding: 25px; z-index: 99999; width: 600px; max-width: 95%; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.popupAreaOuter > .popUpbox input[type="text"], .popupAreaOuter > .popUpbox input[type="date"], .popupAreaOuter > .popUpbox input[type="tel"], .popupAreaOuter > .popUpbox select{width: 100%; display: block; padding: 10px; border: 1px #ddd solid; margin-bottom: 15px;}
.popupAreaOuter > .popUpbox input[type="submit"]{display: block; width: 100%; text-align: center; padding: 10px; background: var(--blue); color: #fff; border: none;}
.popupAreaOuter > .popUpbox input[type="submit"]:hover{background: #222;}
.popupAreaOuter > .popUpbox input[type="radio"]{margin-right: 5px;}
.popupAreaOuter > .popUpbox form label{color: #666;}
.popupAreaOuter > .popUpbox form > div{margin-bottom: 20px; display: block;}
.popupAreaOuter > .popUpbox h3{display: block; margin-bottom: 15px;}
.popupAreaOuter > .popUpbox h3 a{float: right; color:var(--red);}


.mobile-sticky-nav {
  background: #000;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 999;
  display:none;
}
.mobile-sticky-nav a {
  font-size: 20px;
  display: block;
  color: inherit;
  cursor: pointer;
}
.mobile-sticky-nav a:hover {
  color: #2e649d;
}
.mobile-sticky-nav a i {
  font-size: 40px;
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media (max-width: 1024px){
}

@media (max-width: 991px){
.header{position:static;}
.header.sticky{position:fixed;}
.bannerArea > h2{bottom:0!important;font-size:12px; position:static;display:block; clear:both; padding:8px; letter-spacing:0; line-height:1.5; margin:0;}

.headerTop{padding:0 10px;}
.headerContainer{padding:8px 10px;}

.bannerArea:before{bottom:0; right:0; border-radius: 50px 0;}
.sliderContent{position:static; width:100%; padding:30px;}
.sliderContent h2{font-size:24px;}

.serviceArea > div > img{display:none;}

.blueFullArea{padding-top:25px;}
.blueFullArea [class^="col-"] > img{top:0px; margin-bottom:0px; width:90%; margin-top:25px;}


.bannerArea .enquiryBox{position:static;  transform: translate(0%,0%); width: 100%;}
}

@media (max-width: 767px){
.headerContainer img{max-width:80%;}
.logo img{height:50px;}
.headerTop ul:last-child{display:none;}

.skillArea{text-align:center;}
.skillArea p{width:100%; margin-bottom:40px;}

.portfoliaArea [class^="col-"]:first-child{text-align:center; margin-bottom:40px;}

.footerBoxes > [class^="col-"] > div {padding: 30px;}
.footerBoxes > [class^="col-"] > div > img{ width:60px; top:28%;}
.footerBoxes > [class^="col-"] > div > div{margin-left:80px;}

.innerbannerArea:before{bottom:13%;}
.innerHead{position:static; display:block; text-align:center;}
.innerHead h1{font-size:40px;}

.contactformArea{margin:0px;}
.contactBox .col-md-7 > a{font-size:22px;}
.contactBox > .row > [class^="col-"]:first-child{margin-bottom:40px;}
.contactBox > .row > [class^="col-"] [class^="col-"]:first-child{margin-bottom:15px;}
.contactformArea{ padding:25px;}


.welcomeArea h1, .testimonialsArea h2, .whyUs h2, .servicesArea h2, .testimonialsArea h2, .plansArea h2, .pricingArea h2, .galleryArea h2{font-size:30px!important;}

.mobile-sticky-nav{display:block;}
}

@media (max-width: 500px){
.bannerArea .carousel-item img{ max-height:150px;}
.bannerArea > h2{display:none;}

}

@media (max-width: 360px){
}


@media screen and (max-width: 1920px) and (min-width: 1240px){
}